CVE-2024-27993

CVSS 3.1 Score 7.1 of 10 (high)

Details

Published Mar 21, 2024
CWE ID 79

Summary

CVE-2024-27993 is a vulnerability classified as CWE-79, which refers to the improper neutralization of input during web page generation (cross-site scripting). This vulnerability affects Typps Calendarista Basic Edition versions up to 3.0.2. The issue has a high severity level with a base score of 7.1 and an exploitability score of 2.8. The vulnerability requires user interaction and can be exploited over a network without the need for any privileges. It poses a low impact on both integrity and confidentiality but can potentially lead to unauthorized access to sensitive information on affected systems. No specific remediation steps or potential dangers are mentioned in the provided information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-27993 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options